<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Notes from converted Lead --></label>
    <name>Notes_from_converted_Lead__c</name>
</CustomFieldTranslation>
